.result {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  background: rgba(255, 200, 100, 0.2);
}

.fa-frown {
  color: red;
}

.failed {
  color: red;
}

.fa-smile {
  color: green;
}

.success {
  color: green;
}

.result p {
  font-size: 1.5rem;
}

.question {
  background-color: rgba(253, 181, 46, 0.2);
  padding: 2rem;
  margin-bottom: 1rem;
}

.question h6 {
  color: green;
}

h6 .wrong-answer {
  color: red;
  background-color: red;
}
